.container-fluid{
  margin-top: 6rem;
  display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    font-family: 'Roboto';
    background: black;
    color: white;
    height: 40vh;

}
.reseaux{
  display: flex;
}
footer{
  margin-top: auto;
}
@media screen and (max-width:477px) {
  .nav-link{
    font-size: 12px;
  }
}
.reseaux{
  display: flex;
}
footer{
  margin-top: auto;
}
@media screen and (max-width:477px) {
  .nav-link{
    font-size: 12px;
  }
}